@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@600;900&display=swap');
/*-------------カスタムプロパティ------------*/
:root {
	--max-width: min(85vw, 1300px);
	--color-dark_green: #1d4f2f;
	--color-orange: #f99b2f;
	--color-light_green: #d1f891;
	--color-black:#333 ;
	--max-width-contents: 800px;
}
/*--------------------------------------------------------*/
/*リセット*/
html{margin:0px;padding:0px;border:0px;}
*{margin:0px;padding:0px;border:0px;}
body{line-height:1;}
h1,h2,h3,h4,h5,h6,p,span,table,a,img,dl,dt,dd,ul,li,ol,iframe,nav{
	margin:0px;
	padding:0px;
	font-size:100%;
	font-weight:normal;
	background:transparent;
	vertical-align:bottom;
	border:none;
	word-break: break-word;
}
ol, ul{list-style:none; list-style-type:none;}
.cleartext{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: " ";
	clear: both;
	height: 0;
}
.mx_menu_all{margin-bottom:0px !important;min-width: initial !important;min-width: auto !important;}
.pc_ad_head{text-align:center;}
.banner_bg{margin-bottom:0px !important;}
/*-------------スクリーンリーダー専用（非表示）------------*/
.sr-only {
position: absolute;
width: 1px;
height: 1px;
padding: 0;
margin: -1px;
overflow: hidden;
clip: rect(0, 0, 0, 0);
white-space: nowrap;
border: 0;
}
/*--------------------------------------------------------*/
.span{
	display: inline-block;
}
small {
	line-height: 1.2em;
	font-size: min(2vw, 18px);
	display: block;
	margin-top: 0.5em;
}
body{
	text-align:center;
	font-family: "M PLUS 1", sans-serif;
}
a:link{color: var(--color-orange); text-decoration:underline;}
a:visited{color: var(--color-orange); text-decoration:underline;}
a:hover{color:#000; text-decoration:underline;transition-duration: 0.2s;}
#page_all {
	text-align: left;
	word-wrap: break-word;
	line-height: 160%;
	border-bottom: solid 12vw #ffffff;
}
#right_side {
	min-width: 300px;
	padding: 10px 0px 0px 30px;
	align-self: flex-start;
}
/*-- Pan_box ----------------------*/
#pan_box{
background: #0a6b35;
border-top: solid 0.05em rgba(255, 255, 255, 0.5);
color:#fff;
font-size: 0.8em;
min-height: 24px;
padding: 8px 0 8px 10px;
width: auto;
}
#pan_box .in {
color: #fff;
display: flex;
gap: 0.5em;
margin: 0 auto;
max-width: 1400px;
white-space: nowrap;
}
#pan_box .in li + li::before {
content: ">";
padding-right: 0.5em;
}
#pan_box a{
color:#fff;
text-decoration:none;
}
#pan_box a:hover{color: #fffd4b;}
/*--------------------------------------------------------*/
/*--SNS--*/
#sns_button {
	text-align: center;
	padding-top: min(10vw, 2.5em);
	background: url(../img/bg_tree.svg) center bottom / min(30vw, 15em) repeat-x;
}
#sns_button img{
	width: 40px !important;
	height: 40px !important;
	margin: 0.5%;
	position: relative;
	top: max(-7.5vw, -35px);
}
/*--------------------------------------------------------*/
/*--フッター--*/
#footer{margin:0 auto;padding:1px 0 10px; padding:1%; line-height:200%;text-align:center;}
.mx_copyright{ color:#09397a; line-height:1.5; }
.mx_copyright a:link,
.mx_copyright a:visited{ color:#09397a; text-decoration:none; }
.mx_copyright a:hover{ color:#ffffff; text-decoration:underline; }
/*-----------------------------------*/
/*-- 緊急テキスト ----------------------*/
#rp_textbox .txt_text{
border: rgb(255 255 255 / 50%) solid 0.25em;
border-radius: 0.5em;
background: rgba(255,255,255,0.6);
margin: 20px auto;
padding: 8px;
line-height: 1.6em;
text-align: left;
max-width: 960px;
width: 90%;
}
#rp_textbox .pop_text{
-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;
border: #c9c9c9 solid 1px;
font-size:0.9em;
line-height:1.5em;
margin:0 auto;
padding:20px;
text-align:left;
max-width: 900px;
word-break: break-all;
width:75%;
}
#rp_textbox .pop_text .popup_title{
border-bottom: #999 dotted 1px;
font-size:1.1em;
line-height:1.5em;
font-weight:bold;
margin:0 0 15px 0;
padding-bottom:5px;
text-align:center;
width:100%;
}
#rp_textbox .eme_img {
display: block;
text-align: center;
width: 100%;
}
#rp_textbox .eme_img img{
margin: 0 auto 10px;
max-width: 100%;
}
#rp_textbox a{
color:#d00;
text-decoration:underline;
}
.txt_title {
border-left: solid 0.5em #333333;
font-weight: bold;
font-size: 1.2em;
text-align: left;
padding: 0.3em;
margin-bottom: 0.5em;
}
#right_side {
float: right;
}
/*-----------------------------------*/
/*google翻訳*/
.skiptranslate.goog-te-gadget,
a.goog-logo-link,.goog-logo-link:link{color:#09397a;text-align:center;}
/*-- ローディング ----------------------*/
#loader{background-color:#fff; position:fixed;width:100%;height:100%;z-index: 1000;}/*背景*/
.loader,.loader:before,.loader:after {
background: #aaa;
-webkit-animation: load1 1s infinite ease-in-out;
animation: load1 1s infinite ease-in-out;
height: 4em;
width: 1em;
top: 50%;
}
.loader {
color: #ccc;
text-indent: -9999em;
margin: auto;
position: relative;
font-size: 11px;
-webkit-transform: translateZ(0);-ms-transform: translateZ(0);transform: translateZ(0);
-webkit-animation-delay: -0.16s;animation-delay: -0.16s;
position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);
}
.loader:before,.loader:after {
position: absolute;
top: 0;
content: '';
}
.loader:before {
left: -1.5em;
-webkit-animation-delay: -0.32s;animation-delay: -0.32s;
}
.loader:after {
left: 1.5em;
}
@-webkit-keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
	}
	@keyframes load1 {
	0%,80%,100% {
	box-shadow: 0 0;
	height: 4em;
	}
	40% {
	box-shadow: 0 -2em;
	height: 5em;
	}
}
/*-----------------------------------*/
/* nav */
#main nav {
	background-color: var(--color-light_green);
	position: sticky;
	padding: min(1vw, 0.5em) min(0.1vw, 5%);
	top: 0;
	z-index: 998;
	--dot: 1px;
	--gap: 10px;
	--bg: #d4f697;
	--color: #daff98;
	background-image: radial-gradient(var(--color) var(--dot), transparent var(--dot) 10px), radial-gradient(var(--color) var(--dot), transparent var(--dot));
	background-size: var(--gap) var(--gap);
	background-position: 0 0, calc(var(--gap) / 2) calc(var(--gap) / 2);
}
#area-menu {
	box-shadow: min(0.4vw, 0.1em) min(0.4vw, 0.1em) min(2vw, 0.6em) rgba(0, 0, 0, 0.2);
	font-size: clamp(12px, 3.2vw, 1.2em);
	position: sticky;
	top: 0;
	z-index: 998;
	color: #414141;
	font-weight: bold;
}
#area-menu ul {
	display: flex;
	flex-wrap: wrap;
	font-weight: inherit;
	width: min(100vw, 1200px);
	justify-content: center;
	margin: auto;
	align-items: center;
}
#area-menu li {
	position: relative;
}
#area-menu img {
	width: 100%;
}
#area-menu ul li {
	font-weight: inherit;
	position: relative;
	width: min(18%, 6em);
	aspect-ratio: 4 / 3;
	display: flex;
	align-items: center;
	justify-content: center;
	border: solid 0.1em rgba(255, 355, 255, 0.5);
	border-top: none;
	border-bottom: none;
	margin: 0;
	padding: 0 0.5em;
}
#area-menu li a span::after {
	content: "";
	display: inline-block;
	width: 2em;
	height: 2em;
	flex-shrink: 0;
}
.btn_about span::after { background: url("../img/mori-chichi.png") no-repeat center / contain;width: 3em !important; }
.btn_episodes span::after { background: url("../img/mori-haha.png") no-repeat center / contain;width: 3em !important; }
.btn_streaming span::after { background: url("../img/mori-imouto.png") no-repeat center / contain;width: 2em !important; }
.btn_sns span::after { background: url("../img/mori-baby.png") no-repeat center / contain;width: 1.5em !important; }
.btn_spot span::after { background: url("../img/mori-chibi.png") no-repeat center / contain;width: 2em !important; }

.btn_about a,
.btn_episodes a,
.btn_streaming a,
.btn_sns a,
.btn_spot a
{
	color: var(--color-black);
	font-weight: inherit;
	text-align: center;
	display: block;
	text-shadow: 2px 2px 0 #FFF, -2px -2px 0 #FFF, -2px 2px 0 #FFF, 2px -2px 0 #FFF, 0px 2px 0 #FFF, 0 -2px 0 #FFF, -2px 0 0 #FFF, 2px 0 0 #FFF;
	text-decoration: none;
}

.btn_about span,
.btn_episodes span,
.btn_streaming span,
.btn_sns span,
.btn_spot span {
	font-weight: inherit;
	font-size: 0.6em;
	line-height: 1em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0.3em;
	margin-top: 0.3em;
	color: #1a5030;
}

/* index */
#main {
	color: var(--color-black);
	font-size: min(4vw, 1.4em);
	line-height: min(6vw, 1.6em);
}
/* -- main ------------------------------------------------------*/
.title {
/*	background: url(../img/bg_ttl_pc.jpg) center center / cover;*/
	background-color: #14502e;
	overflow: hidden;
}
.kv {
	width: min(100vw,1200px);
	margin: auto;
	position: relative;
	text-align: center;
}
.time {
	text-align: center;
	margin: -3% auto 2em;
}
time {
	margin: 0.5em;
	display: inline-block;
}
.kv img {
	max-width: 100%;
	max-height: 100vh;
	height: auto;
	width: auto;
}
@keyframes kvImgFade {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
.oa_time {
	font-size: min(8vw, 2em);
	font-weight: bold;
}
.oa_note {
	margin-top: 0.5em;
	font-size: min(8vw, 2em);
	font-weight: bold;
	background-color: var(--color-black);
	display: inline-block;
	padding: 0.5em 0.2em 0.5em 0.5em;
	border-radius: 3em;
}
.contents .oa_time {
	font-size: min(5vw, 1.2em);
}
.oa_note {
	margin-top: 0.5em;
	font-size: min(6vw, 1.6em);
	line-height: 1em;
	font-weight: bold;
	background-color: var(--color-black);
	display: inline-block;
	padding: 0.5em 0.2em 0.5em 0.6em;
	border-radius: 3em;
}
.oa_note span {
	letter-spacing: 0.1em;
}
.oa_note span:nth-child(1) { color: #f9c539; }
.oa_note span:nth-child(2) { color: #fe6b6b; }
.oa_note span:nth-child(3) { color: #6bc5ff; }
.oa_note span:nth-child(4) { color: #9be564; }
.oa_note span:nth-child(5) { color: #f9c539; }
.oa_note span:nth-child(6) { color: #fe6b6b; }
.oa_note span:nth-child(7) { color: #6bc5ff; }
.contents h2 {
	font-size: clamp(26px, 8vw, 1.8em);
	font-weight: bold;
	position: relative;
}
.contents h2 span {
	transform: rotate(-8deg);
	display: inline-block;
	font-size: 1.2em;
	left: -0.75em;
	top: 0.1em;
	font-weight: inherit;
	z-index: 1;
	position: relative;
	margin-bottom: 1em;
}
.contents h2 small {
	font-size: 0.6em;
	vertical-align: baseline;
	display: inline-block;
	margin-left: 0.5em;
	z-index: 1;
	position: relative;
}
.contents h2::before {
	display: block;
	content: "";
	position: absolute;
	inset: 0;
	background-repeat: no-repeat;
	background-position: top left;
	pointer-events: none;
	z-index: 0;
	aspect-ratio: 4 / 3;
}
#area-about .contents h2::before {
	background-image: url(../img/mori-chichi.png);
	background-size: min(18vw, 85px);
	top: max(-4vw, -1em);
	left: max(-6vw, -2em);
}
#area-episodes .contents h2::before {
	background-image: url(../img/mori-haha.png);
	background-size: min(16vw, 75px);
	top: max(-4vw, -1em);
	left: max(-6vw, -2em);
}
#area-streaming .contents h2::before {
	background-image: url(../img/mori-imouto.png);
	background-size: min(12vw, 63px);
	top: max(-4vw, -1em);
	left: max(-5vw, -1.7em);
}
#area-sns .contents h2::before {
	background-image: url(../img/mori-baby.png);
	background-size: min(8vw, 42px);
	top: max(-3vw, -0.4em);
	left: max(-4vw, -1.6em);
}
#area-spot .contents h2::before {
	background-image: url(../img/mori-chibi.png);
	background-size: min(12vw, 57px);
	top: max(-3vw, -0.8em);
	left: max(-5vw, -1.5em);
}
#area-about,
#area-streaming,
#area-spot {
    background: url(../img/bg_kumo.svg) center -2vw / 15vw #d6f9ff;
}
#area-episodes,
#area-sns {
	--color1: #ffffff;
	--color2: #f0fdff;
	background: repeating-linear-gradient(45deg, var(--color1) 0px, var(--color1) 10px, var(--color2) 10px, var(--color2) 20px);
}

.box_1{
	height: min(80vw, 40em) !important;
}
.box_2 {
	height: min(100vw, 50em) !important;
}
/*
.box_cmn img {
	width: 100%;
}*/
.contents {
	margin: auto;
	padding: min(7vw, 12%);
	width: min(85vw, 1200px);
}
.contents img {
	width: 100%;
}
.detail {
	margin: min(5vw, 2em) auto 0;
	position: relative;
	z-index: 2;
}
.text_green {
	color: #1f6a37;
}
.text_blue {
	color: #0076a2;
}
.epi_subtitle {
	font-size: min(4vw,1.2em);
}
#epi_detail {
	margin: min(5vw, 2em) 0;
}
.box_ph {
	display: flex;
	align-items: center;
	gap: min(1vw, 0.5em);
	margin: min(3vw, 1em) auto;
	width: 100%;
}

.box_ph button {
	display: block;
	width: 100%;
	cursor: pointer;
}

.js-open-image-modal {
	-webkit-appearance: none;
	appearance: none;
	-webkit-tap-highlight-color: transparent;
	background: transparent;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
/*
.js-open-image-modal img {
	display: block;
	width: 100%;
	height: auto;
	max-width: 100%;
}*/
#area-episodes .detail {
	width: min(95vw, 85%);
	padding: min(12vw, 7em) min(6vw, 3em);
	position: relative;
	height: min(45vw, 28em);
}
#epiList {
	background-color: rgba(65, 65, 65, 0.9);
	border-radius: 0.5em;
	padding: 0.5em;
	margin-top: 1em;
}
#epiList select {
	width: 100%;
	background-color: transparent;
	font-size: 1em;
	color: #fff;
}
option {
	background-color: rgba(65, 65, 65, 0.9);
}
/* --- 画像拡大モーダルここから --- */
/* --- modal --- */

/* overlay */
.modal {
	position: fixed;
	inset: 0;
	z-index: 1000;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
	transition:
		opacity 0.3s ease,
		visibility 0.3s ease;
}

.modal.is-open {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

.modal-overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.7);
	opacity: 0;
	transition: opacity 0.3s ease;
}

.modal.is-open .modal-overlay {
	opacity: 1;
}


/* box */
.modal-content {
	color: #333;
	position: relative;
	max-width: min(95vw, 1000px);
	max-height: 90vh;
	margin: 5vh auto 0;
	background: #fff;
	border-radius: 12px;
	padding: min(6vw,2em);
	box-sizing: border-box;
	overflow: auto;
	opacity: 0;
	transform: translateY(20px) scale(0.98);
	transition:
		opacity 0.3s ease,
		transform 0.3s cubic-bezier(.2,.8,.2,1);
}

.modal.is-open .modal-content {
	opacity: 1;
	transform: translateY(0) scale(1);
}

.modal-image img {
	max-width: min(100%, 800px);
	margin: min(3vw, 1.5em) auto;
	display: block;
}

/* アニメーションOFFにしている人用 */
@media (prefers-reduced-motion: reduce) {
	.modal,
	.modal-overlay,
	.modal-content {
		transition: none;
	}
}

/* close */
.modal-close {
	position: absolute;
	top: min(2vw, 0.25em);
	right: min(3vw, 0.3em);
	font-size: min(8vw, 3em);
	line-height: 0.8em;
	background: none;
	border: none;
	cursor: pointer;
}
/* --- 画像拡大モーダルここまで --- */
/*-YouTube埋め込みここから-*/
.box_movie {
	position: relative;
	width : 100%;
	margin: min(2vw, 1em) auto;
}
.box_movie:before {
	content:"";
	display: block;
	padding-top: 56%; /* 高さを幅の56%に固定 */
}
.box_movie iframe{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}
/*-YouTube埋め込みここまで-*/
#area-streaming .detail {
	width: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
#tver, #youtube, #rCh {
	margin-bottom: 2%;
	width: min(48%, 24em);
}
#youtube {
    border: solid 0.1em var(--color-black);
    width: 45%;
}
.sns_set {
	display: flex;
	justify-content: space-evenly;
	width: 80%;
	align-items: center;
	gap: 2%;
}
.tl {
	overflow: auto;
	width: min(90vw, 20em);
	height: 16em;
}
.btn {
	min-width: 16em;
	width: 45%;
}
.btn a{
	display: block;
	margin-bottom: 1em;
}
.bnr_x {
	background-color: #222222;
	padding: 1em;
	text-decoration: none !important;
	color: #fff !important;
}
.bnr_x img {
    width: 2em;
    position: relative;
    margin-right: 1em;
}
#area-spot .detail {
	display: flex;
	gap: min(2.5vw, 1em);
	align-items: flex-start;
	width: 100%;
	justify-content: space-between;
}
.logo_spot {
	display: block;
/*	max-width: min(48%, 580px);*/
	margin: auto;
}
.logo_spot a {
    display: block;
}
.logo_spot dl {
	display: flex;
	flex-wrap: wrap;
	font-size: 0.75em;
	line-height: 1.5em;
	margin-top: 1em;
}
.logo_spot dl dt {
	width: min(30%, 5em);
}
.logo_spot dl dd {
    width: calc(100% - min(30%, 5em));
}
.logo_spot a img {
	width: min(100%, 300px);
	margin: 0 auto 1em;
	display: block;
}
.name_spot {
	font-size: min(5vw, 1.2em);
	margin-top: min(3vw, 1em);
	margin-bottom: min(3vw,1em);
	display: block;
}
.link_spot {
	margin-top: 0.5em;
	display: block;
}
.link_spot a {
	display: inline-block;
}
.spot_info {
	border: solid 0.1em var(--color-orange);
	border-radius: 1em;
	padding: 1em;
	max-width: var(--max-width-contents);
	margin: min(4vw,1.5em) auto 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.spot-photo {
	width: 28%;
}
.spot-photo button {
	cursor: pointer;
}
.spot_text {
	width: 70%;
}
.copylight {
	display: block;
	padding: 0 0 min(3vw, 12%);
	text-align: center;
}
.present {
	width: 90%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3%;
}
.pre_end {
    position: relative;
    display: block;
}
.pre_end::after {
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	z-index: 900 !important;
	content: '応募受付は終了しました';
	display: block;
	top: 0;
	left: 0;
	width: 99%;
	height: 55%;
	border-radius: min(3vw, 0.6em);
	margin: min(0.1vw, 0.1em) min(0.2vw, 0.2em) min(0.1vw, 0.1em) min(0.1vw, 0.1em) !important;
	color: #fff;
	text-align: center;
	padding-top: calc(24% - min(8vw, 1.6em)) !important;
	font-size: min(6vw, 1.4em);
}
@media screen and (max-width: 800px) {

	.onlySp{
		display: inline;
	}
	#pan_box {
		overflow-x: auto;
	}
	#main {
		font-size: 0.9em;
	}
	#page_all {
		border-bottom: solid 25vw #ffffff;
	}
	#area-menu ul li {
		padding: 0;
	}
	#area-about .contents h2 span {
		margin-left: min(10vw, 2em);
	}
	#area-episodes .contents h2 span {
		margin-left: min(8vw, 2em);
	}
	#area-streaming .contents h2 span {
		margin-left: min(7vw, 1.7em);
	}
	#area-sns .contents h2 span {
		margin-left: min(4vw, 1em);
	}
	#area-spot .contents h2 span {
		margin-left: min(6vw, 1.5em);
	}
	.contents h2 span {
		margin-top: min(4vw, 0.8em);
	}
	#area-episodes {
		height: auto !important;
	}
	.contents h3 {
		position: relative;
		left: -5vw;
	}
	#area-episodes .detail {
		height: auto;
		top: -3em;
		padding-bottom: 1em;
		width: 100%;
		left: -10%;
	}
	.set_num1, .set_num2, .set_num3 {
		top: 1em;
		left: initial;
		float: unset;
		width: 100%;
	}
	.set_num1, .set_num3 {
		right: 0;
		margin-bottom: 15vw;
	}
	.set_num3 {
		transform: rotate(2deg);
	}
	.detail_oa {
		flex-wrap: wrap;
		margin: 0;
	}
	.modaal-content-container .ph_oa {
		min-width: unset;
		max-width: unset;
		width: 100%;
	}
	.modaal-content-container .text_oa {
		width: auto;
	}
	.photo_oa {
		grid-template-columns: 1fr;
	}
	small {
		font-size: min(3vw,16px);
	}
	#tver, #youtube, #rCh {
		width: 100% !important;
	}
	.sns_set {
		display: block;
		width: 100%;
	}
	.btn {
		margin-top: 5%;
		width: 100%;
	}
	.tl {
		width: 100%;
	}
	.photo_spot {
		flex-wrap: wrap;
	}
	.photo_spot span {
		width: calc(50% - 0.5em);
	}
}